Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ModelView", "ModelView.vcproj", "{A59461A5-B209-4337-BC10-8A9331486891}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = ModelView\\
		SolutionUniqueID = {45B53C47-5362-4698-AA8F-197ABB8A165F}
		SccProjectUniqueName1 = ModelView.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = ModelView\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		DebugFast = DebugFast
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A59461A5-B209-4337-BC10-8A9331486891}.Debug.ActiveCfg = Debug|Win32
		{A59461A5-B209-4337-BC10-8A9331486891}.Debug.Build.0 = Debug|Win32
		{A59461A5-B209-4337-BC10-8A9331486891}.DebugFast.ActiveCfg = DebugFast|Win32
		{A59461A5-B209-4337-BC10-8A9331486891}.DebugFast.Build.0 = DebugFast|Win32
		{A59461A5-B209-4337-BC10-8A9331486891}.Release.ActiveCfg = Release|Win32
		{A59461A5-B209-4337-BC10-8A9331486891}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
